<div class="panel panel-success">
    <div class="panel-heading">Email Us</div>
    <div class="panel-body">
        <div id="r-contact-text">
            <p>If you have any questions about our services or would like a quote, please submit
                the following form.</p>
                    <p>Or, if you would rather, call us at <a href="tel:9706911995">970-691-1995</a>.</p>
        </div>
        <div class="row">
            <div class="col-lg-10 col-md-offset-1">
                <div class="well" style="margin-top: 5%; margin-bottom:10%;">
                    <div id="result"></div>
                    <form role="form" id="contactForm" data-toggle="validator" class="shake">
                        <form action="" method="">
                            <div class="row">
                                <div class="form-group col-sm-4">
                                    <label for="name" class="h4">Name</label>
                                    <input type="text" class="form-control" name="name" placeholder="Enter name"
                                           required
                                           data-error="NEW ERROR MESSAGE">

                                    <div id="help-name" class="help-block with-errors"></div>
                                </div>
                                <div class="form-group col-sm-4">
                                    <label for="email" class="h4">Email</label>
                                    <input type="email" class="form-control" name="email" placeholder="Enter email"
                                           required>

                                    <div id="help-email" class="help-block with-errors"></div>
                                </div>
                                <div class="form-group col-sm-4">
                                    <label for="phone" class="h4">Phone</label>
                                    <input type="phone" class="form-control" name="phone" placeholder="Enter phone"
                                           required>

                                    <div id="help-phone" class="help-block with-errors"></div>
                                </div>

                            </div>
                            <div class="row">
                                <div class="form-group col-sm-4">
                                    <label for="emergency" class="h4">Emergency</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="form-group col-sm-4">
                                    <div class="checkbox-inline">
                                        <label><input type="radio" class="form-control" name="emergency" value="true">Yes</label>
                                    </div>
                                    <div class="checkbox-inline">
                                        <label><input type="radio" class="form-control" name="emergency" value="false"
                                                      checked>No</label>
                                    </div>
                                </div>
                                <div class="form-group col-sm-4">
                                    <div>Emergencies will be answered within 24 hours.</div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="message" class="h4">Message</label>
                                <textarea name="message" id="message" class="form-control" rows="5"
                                  placeholder="Enter your message"
                                  required></textarea>

                                <div id="help-message" class="help-block with-errors"></div>
                            </div>
                            <button type="submit" id="submit" class="btn btn-success btn-lg pull-right ">Submit</button>
                            <div class="clearfix"></div>
                        </form>
                </div>
            </div>
        </div>
    </div>
</div>

