    <div id="home-carousel" class="carousel slide" data-ride="carousel" data-interval="3000">
        <!-- Indicators -->
        <ol class="carousel-indicators">
            <li data-target="#home-carousel" data-slide-to="0" class="active"></li>
            <li data-target="#home-carousel" data-slide-to="1"></li>
            <li data-target="#home-carousel" data-slide-to="2"></li>
        </ol>

        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">

            <div class="item active">
                <img src="images/carousel/furnace-repair.jpg" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3></h3>
                </div>
            </div>

            <div class="item">
                <img src="images/carousel/spray-insulation.jpg" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3></h3>
                </div>
            </div>

            <div class="item">
                <img src="images/carousel/heat-pump.jpg" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3></h3>
                </div>
            </div>

        </div> <!-- End Carousel -->

        <script>
            !function ($) {
                $(function(){
                    $('#home-carousel').carousel()
                })
            }(window.jQuery)
        </script>

        <!-- Left and right controls -->
        <a class="left carousel-control" href="#home-carousel" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#home-carousel" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
<div class="panel panel-success">
    <div class="panel-heading">Background</div>
    <div class="panel-body">
        <p>
            Complete Home Efficiency Solutions is a Colorado founded company that is dedicated to customer satisfaction
            and
            maintaining the highest level of efficiency in their solutions.
        </p>
        <p>
        </p>
        <p>
            Jeremy and his team have over 20 years of construction experience and 15 years with HVAC-specific
            technologies.
            Included in that experience is hundreds of hours of additional training and certifications to meet and
            exceed state
            and
            federal guidelines.
        </p>
    </div>
</div>
<div class="panel panel-success">
    <div class="panel-heading">Certificates & Training</div>
    <div class="panel-body">
        <p>Certifications and training include:
        <ul>
            <li>NATE Certified</li>
            <li>EPA Refrigerant Certified</li>
            <li>EPA Lead Certified</li>
            <li>State Master Mechanical License</li>
            <li>Additional Training for Each Product Partner</li>
            <li>Extensive Training for Best Practices in Weatherization and Insulation</li>
        </ul>
        </p>
    </div>
</div>
<div class="panel panel-success">
    <div class="panel-heading">Services</div>
    <div class="panel-body">
        <p>
            Whether you are picking out appliances for your newly built home, or looking to upgrade an aging system for
            renewed
            efficiency, Complete HES can help.
        </p>
        <p>
            Many homeowners are unfamiliar with the level of impact that newer technologies and energy saving techniques
            can
            have on monthly energy costs. Chances
            are that unless your home was specifically built with efficiency in mind, there are a number of things we
            can do to
            help you cut back on your yearly energy costs.
        </p>
        <p>
            Complete Home Efficiency Solutions is partnered with the <a href="http://efficiencyworks.prpa.org/" target="_blank">Efficiency
                Works</a> Audit and Rebate programs. Aside from providing peace-of-mind that the work on your home is
            state
            certified, this partnership also opens up possibilities for customers to obtain
            equipment and home renovations financed through a third party (for qualifying customers).
        </p>
        <p>
            Consultations are free, please feel free to inquire about our services on the <a href="contact.php" id="contact-link">Contact</a>
            page.
        </p>
    </div>
</div>
