<div class="panel panel-success">
    <div class="panel-heading">
		HVAC
	</div>
    <div class="panel-body">
        <p>
            Colorado is known for its harsh winters and unpredictable storms. We carry a wide variety of furnaces to
            suit your needs, depending on if you require electric, natural gas, or propane powered heating.
        </p>
        <p>
            Air conditioning is a must-have for summers! We can help you pick an AC unit that will keep your house cooler
            while lowering your Summer spending. Or, if you live in an area that is cool enough in the Summer that
            affords you to get away without dedicated cooling; or you prefer to use passive air cooling in the Spring
            and Fall to lower costs - we can help you choose a whole house fan ideal for your needs.
        </p>
        <p>
            Whether you have ducting that has been damaged due to moisture and is needing to be replaced, or you have an
            upcoming job that is giving you space considerations or concerns with how, specifically, ducting is going to
            be ran - our experience can help!
        </p>
    </div>
</div>
<div class="panel panel-success">
    <div class="panel-heading">
		Windows & Doors
	</div>
    <div class="panel-body">
        <p>
			One of the most important factors in an efficient home is ensuring that your windows and doors seal properly
			and do not let climate-controlled air escape passively. As windows age, the sealant between the window panes
			deteriorates and, as a result, creates a gap allowing air to pass through.
        </p>
		<p>
			Aging doors have similar issues. Weather stripping around your door that is made out of petroleum
			rubber ages, dries, and cracks. Wooden doors may also shrink over time creating gaps that were not there
			initially.
		</p>
    </div>
</div>
<div class="panel panel-success">
    <div class="panel-heading">
        Insulation & Sealing
    </div>
    <div class="panel-body">
        <p>
            Throughout your house there are many areas where you may be lacking sufficient insulation or time has
            created passages for air to escape. We provide a complete home auditing service that will flesh out issues
            like these that raise your monthly energy bill.
        </p>
    </div>
</div>
<div class="panel panel-success">
    <div class="panel-heading">
        Solar
    </div>
    <div class="panel-body">
        <p>
            Battery and panel technology in recent years has come a long way allowing solar energy to be a viable energy
            supplement. Part of ensuring the lifetime of your solar array is having it properly installed and regularly
            maintained.
        </p>
    </div>
</div>
