<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Servicing Northern Colorado in all of their spray foam insulation and energy
    rebate needs!">
    <meta name="author" content="Aaron Hartman">
    <meta name="keywords" content="insulation, energy audit, spray foam insulation, cellulose insulation,
-    energy rating, green, earth-friendly, green home, efficient home, energy retrofitting,
-    fort collins, colorado, estes park, loveland, greeley, air sealing, green building,
-    home efficiency, home efficiency solutions, efficiency, efficiency solutions">

    <title>Complete Spray Foam Technologies</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link rel="stylesheet" href="css/master.css">
    <link href='https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>

</head>
<body>
<div class="content-secondary">
    <header class="header-primary">
        <a href="/" class="header-primary__logo">
            <img src="images/completesft.svg" alt="Complete Spray Foam Technologies">
        </a><!-- /header-primary__lgoo -->
        <nav id="nav-primary" class="header-primary-nav nav-primary">
            <ul class="nav-primary-items">
                <li class="nav-primary-item">
                    <a href="/" class="nav-primary-link">Home</a>
                </li>
                <li class="nav-primary-item">
                    <a href="technologies.php" class="nav-primary-link">Technologies</a>
                </li>
                <li class="nav-primary-item">
                    <a href="services.php" class="nav-primary-link">Services</a>
                </li>
                <li class="nav-primary-item">
                    <a href="contact.php" class="nav-primary-link">Contact</a>
                </li>
            </ul>
        </nav><!-- /nav-primary -->
        <a href="#" id="nav-primary__toggle" class="nav-primary__toggle"><span>Toggle Navigation</span></a>
    </header><!-- /header-primary -->
</div><!-- /content-secondary -->

<main class="content-primary">
    <div class="content-primary-container">

        <hr class="separator">

        <div id="page-title" class="page-header">
            <h1>
                Services
            </h1>
        </div>


            <div class="main">
                <p>
                    We specialize in installation of professional grade polyurethane foam insulation in both residential
                    and
                    commercial applications.
                </p>
                <p>
                    Spray foam insulation comes in a variety of types to suit different applications.
                </p>
            </div>
        </div>
        <hr class="separator">

</main><!-- /content-primary -->

<footer class="footer-primary">
    <nav class="footer-primary-nav nav-secondary">

        <p>Complete Spray Foam Technologies</p>
        <p>Powered by Revalent</p>
    </nav>
</footer><!-- /footer-primary -->

<script src="javascript/menu.js"></script>

</body>
</html>
